漏洞信息详情

RETIRED: PHPFirstPost 'Block.PHP' 远程文件包含漏洞

  • CNNVD编号:CNNVD-200705-299
  • 危害等级: 高危
  • CVE编号: CVE-2007-2665
  • 漏洞类型: 代码注入
  • 发布时间: 2007-05-14
  • 威胁类型: 远程
  • 更新时间: 2007-06-14
  • 厂        商: php_firstpost
  • 漏洞来源: Dj7xpl is credited...

漏洞简介

PhpFirstPost 的block.php中存在PHP远程文件包含漏洞。远程攻击者可以借助Include参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: BID

名称: 23947

链接:http://www.securityfocus.com/bid/23947

来源: MILW0RM

名称: 3906

链接:http://www.milw0rm.com/exploits/3906

来源: OSVDB

名称: 38257

链接:http://osvdb.org/38257

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多